<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Please input the address of the property owner&apos;s physical address --></help>
    <label><!-- Business Address --></label>
    <name>Business_Address__c</name>
</CustomFieldTranslation>
